/* CSS Document */
body, html, div, ul, li, p, h1, h2, h3, span {margin: 0; padding: 0;}

body {
        color:#444;
        font-family: Arial, Tahoma, Geneva, sans-serif;
        font-size: 100%;
        background-image: url(../images/boden.gif);
        background-repeat: repeat-x;
        background-position: center bottom;
        background-color: #e4e4e4;
}
.gpspic {
float: left;
border: 1px dotted #000;
padding: 1px;
margin-right: 15px;
margin-bottom: 10px;
}
.gpspicr {
float: right;
border: 1px dotted #000;
padding: 1px;
margin-left: 15px;
margin-right: 30px;
margin-bottom: 10px;
}
.marker a {
        text-decoration: none;
        color: #444;
}

#wrap_top{
        float:left;
        display:block;
        width:100%;
        background-image: url(../images/top.jpg);
        background-repeat:no-repeat;
        background-position: center top;

        }
#footer {

        width:950px;
        margin:0 auto 0 auto;
        height: 20px;
        font-size: 0.8em;
        margin-top: 10px;
        margin-bottom: 80px;
        color: #666;
}
.footer-impressum1{
        float: left;
            margin-top: 1px;
    height: 20px;
        overflow: hidden;
}
.footer-impressum2 {
        float: left;
        margin-left: 3px;
}
.footer-impressum2 a{
        text-decoration: none;
        color: #ccc;
}
.footer-impressum2 a:hover{
        border-bottom: 1px solid #bbb;
}
.footer-rechts {
        float: right;
}
h2 {
        font-size: 1em;
font-weight: bold;

}
h3 {
        font-size: 0.8em;
        color: #555;
        text-align: right;

}




#kopf {
        width:950px;
        margin:0 auto 0 auto;
        height: 150px;
}
#logo {
        float: left;
        padding-top: 15px;
        height: 135px;
        width: 363;
}
#navigation {
        float: left;
        padding-top: 95px;
        height: 60px;
        width: 540px;
        margin-left: 40px;
        font-size: 0.9em;
}
#wrap{
        width:950px;
        height: auto;
        padding: 10px;
    margin:0 auto 0 auto;
        background-image:url(../images/trans.png);
        border: 1px solid #bbb;
        }

        #eyecatcher {

        width: 900px;
        padding:25px;

        height: 285px;
        background-color: #e6e4e9;
}

h1 {font-size: 1.6em;
line-height: 2em;
}
#inhalt {
        width:880px;
        padding: 35px;
    margin:0 auto 0 auto;
height: auto;
padding-top: 10px;
background-color: #f4f3f5;
font-size: 0.8em;
line-height: 1.5em;}
.line1{ background:url(../images/line_bg.jpg) 624px top repeat-y}
.line2{ background:url(../images/line_top1.jpg) 624px top no-repeat}
.line3{ background:url(../images/line_bot.jpg) 624px bottom no-repeat}
#inhalt-links{
float: left;
        width: 625px;

        text-align: justify;
        height: auto;
        padding-right: 30px;

}
#inhalt-links p{
margin-right: 35px

}
.inhalt_ul ul{
        margin-left: 30px;
        width: 520px;
}
.start_ul ul{
        float: left;
        margin-left: 30px;
        width: 250px;
}
#inhalt-rechts {
float: right;
        width: 220px;
        height: auto;
        padding-top: 0px;
        padding-bottom: 5px;
        margin-top: 0px;


}
.dienstleistungen ul{
margin-left: 15px;
margin-top: 14px;
font-size: 1.1em;

}
.dienstleistungen li{
margin-bottom: 0.4em;
}

.box41{ width:220px;
margin-top: 20px;
padding: 0px;
height: auto;
margin-right: 4px;
margin-bottom: 0px;
padding-bottom: 0px;
background-color: #e5e5e5;
border: 1px dotted #bbb;}
.box42{ width:220px;
margin-top: 10px;
padding: 0px;
height: auto;
margin-right: 4px;
margin-bottom: 0px;
padding-bottom: 0px;
background-color: #e5e5e5;
border: 1px dotted #bbb;}

.box5{ width:200px;
margin-top: 20px;
padding: 5px;
height: 270px;
margin-right: 4px;
margin-bottom: 0px;
padding-bottom: 0px;
background-color: #e5e5e5;
border: 1px dotted #bbb;
color: #111;}
.fb-like-box  a{
        color:#111;
}
.pluginSkinDark a {
        color: #000 !important;
}
.fsl fwb a{
        color: #333 !important;
}
.box3{ width:210px;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 0px;
padding-bottom: 0px;
padding: 5px;
background-color: #e5e5e5;
border: 1px dotted #bbb;}
.box3 p{
padding-bottom: 0px;}

.box3 h1{ font-size:20px; color:#252524; font-weight:bold; line-height:22px; padding:5px 0 5px 0}
.box3 h2{ font-size:20px; color:#fa720e; font-weight:bold; line-height:22px; padding:5px 0 5px 0; margin: 0}
.box3 h4{ font-size:15px; color:#fa720e; font-weight:bold; line-height:22px; padding:5px 0 5px 0; margin: 0}

.clr {
        clear: both;}





.link a{
color: #111;
text-decoration: none;
}
.link a:hover{
border-bottom: 2px solid #000;
}
.link1 a{
        text-decoration: none;
        color: #555;
}
#blau a{
        font-weight: bold;
        color: #fa720e;
}
.startlink a{
color: #000;
font-weight: normal;
text-decoration: none;
}
.startlink a:hover{
border-bottom: 2px solid #000;
}
.obs_vorschlag {
        background-color: #d6d6d6;
        margin-left: 30px;
        margin-top: 10px;
        width: 530px;
        height: auto;
        border: 1px dotted #999;
        padding: 5px;
}
.input {
        width: 300px;
        margin-bottom: 5px;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 13px;
}
.button {
        border: none;
        margin-left: 40px;
}
.pflichtfelder {
        margin-left: 500px;
}
.urteile ul {
        margin-left: 40px;
        width: 600px;
padding: 5px;
}
.urteile li a {
        text-decoration: none;
        color: #000;
        font-weight: bold;
}
.urteile li a:hover {
        border-bottom: 1px dotted #000;
}
.paragraf {
        font-size: 2.0em;
        font-weight: bold;
        margin-bottom: 40px;
        margin-bottom: 30px;
        text-align: center;
}

.wrapper a {
color: #ff7700;
font-weight: bold;
text-decoration: none;
}